Subject: Re: bug#19887: 24.4; Cannot kill buffer; Wrong type argument: overlayp, nil

From: Eli Zaretskii <[email-masked]>
Date: Fri, 20 Feb 2015 12:37:45 +0200

> From: Damian Nadales <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Fri, 20 Feb 2015 07:32:12 +0000
> 
> > I cannot reproduce this.  I tried both Emacs 24.4 and the pretest of 24.5.  In
> > both cases, Emacs asks me whether to kill a buffer that is modified, and once
> > I answer YES, the buffer is killed.
> >
> [Damian Nadales]
> That's weird. Which buffer are you killing, the Org buffer, or the new buffer that is created when pressing C-c ' inside the source block? Is the latter the one I cannot kill.

There was no "C-c '" in the recipe you posted.

What is the full recipe to reproduce the problem, please?